.trigger-overlay {
cursor:pointer;
}
.overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(153,204,51,0.9);
}
.overlay .overlay-close {
	width: 80px;
	height: 80px;
	position: absolute;
	right: 20px;
	top: 20px;
	overflow: hidden;
	border: none;
	background: url(cross.png) no-repeat center center;
	text-indent: 200%;
	color: transparent;
	outline: none;
	z-index: 100;
	cursor:pointer;
}

.overlay-scale {
	visibility: hidden;
	opacity: 0;
	-webkit-transform: scale(0.9);
	transform: scale(0.9);
	-webkit-transition: -webkit-transform 0.2s, opacity 0.2s, visibility 0s 0.2s;
	transition: transform 0.2s, opacity 0.2s, visibility 0s 0.2s;
}

.overlay-scale.open {
	visibility: visible;
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);	
	-webkit-transition: -webkit-transform 0.4s, opacity 0.4s;
	transition: transform 0.4s, opacity 0.4s;
}


/*politika*/
.overlay {
    background: rgba(51, 51, 51, 0.85)!important;
    z-index: 9999!important;
	color: #000;
}
.overlay h3 {
    margin: 25px auto 0 auto;
    text-align: center;
    display: table;
    font-size: 30px;
    padding-bottom: 20px;
    text-transform: uppercase;
    color: #fff;
}
.text_box {
    height: 500px;
    overflow-y: auto;
    margin-bottom: 15px;
    max-width: 740px;
    margin: 0 auto;
    margin-top: 0;
    padding: 20px;
    border: 6px solid rgba(0, 0, 0, 0.15);
    background: #fff!important;
    text-align: left!important;
    white-space: normal!important;
}
.dop_footer{ text-align:center;}
a.trigger-overlay{text-align: center;font-size: 13px;padding: 5px 0;text-decoration: underline;display: inline-block;cursor: pointer;}
.text_polit {
font-size:12px;
text-align: center;
line-height:14px;
padding-top: 12px;
}
.text_polit2 {font-size: 13px;text-align: center;line-height:14px;padding-top: 0;width: 480px;margin: 0 auto;margin-right: 42px;width: 400px;}


.text_polit3 {font-size: 13px;text-align: left;line-height:14px;padding-top: 0;width: 480px;margin: 0 auto;margin-right: 42px;width: 370px;position: absolute;bottom: 110px;left: 60px;}

@media only screen and (max-width: 768px) {
	.text_polit3 {
		bottom: 50px;
		max-width: 100%;
	}

	.text_polit2 {
		width: 100%;
	}
	.overlay .overlay-close {
		width: 40px;
		height: 40px;
	}
	.overlay h3 {
		font-size: 18px;
	}
}

/*end politika*/
